@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=6d2a236f-7064-4207-a6b9-a4b26ef541cd&fontids=6354531,6355263,1603382");

@font-face {
font-family:"garamond-premier-pro";
src:url("/app/themes/iglucraftshop/public/fonts/garamond-premier-pro/regular/3fd6aed3-46f0-4752-972b-a814fc9006bc.woff2") format("woff2"),url("/app/themes/iglucraftshop/resources/fonts/garamond-premier-pro/regular/439d14ce-4875-4eab-bc3e-fcc6683151c7.woff") format("woff");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"garamond-premier-pro";
src:url("/app/themes/iglucraftshop/public/fonts/garamond-premier-pro/semibold/7721966b-3f17-4520-ab4d-a1b03348e463.woff2") format("woff2"),url("/app/themes/iglucraftshop/public/fonts/garamond-premier-pro/semibold/f07388f2-0769-47da-ba42-700c128df796.woff") format("woff");
font-display:swap;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"gill-sans-nova";
src:url("/app/themes/iglucraftshop/public/fonts/gill-sans-nova/book/99fb1cde-b7af-4569-b6b0-99cf644cf427.woff2") format("woff2"),url("/app/themes/iglucraftshop/public/fonts/gill-sans-nova/book/0a2bd40d-be90-4d45-af65-1a53507c5e5b.woff") format("woff");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"gill-sans-nova";
src:url("/app/themes/iglucraftshop/public/fonts/gill-sans-nova/light/8d2d396b-b99c-4922-b50a-86e882424fdc.woff2") format("woff2"),url("/app/themes/iglucraftshop/public/fonts/gill-sans-nova/light/67f3e09a-81e8-485c-915e-d8bf176d9dec.woff") format("woff");
font-display:swap;font-style:normal;font-weight:300;font-stretch:normal;
}
